Subject: Re: Interrupt handling via OpenPIC

From: Cort Dougan <[email-masked]>
Date: Wed, 11 Apr 2001 13:56:10 -0600

You'll have to talk to synergy about that one.  I'm not sure how the PMC
interrupts are routed on that board (I've never tested a PMC card on it).

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/